# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Tue Jan  2 14:18:53 UTC 2018
pkgname = libzeitgeist
pkgver = 0.3.18-2
pkgdesc = zeitgeist 1.0
url = https://launchpad.net/synapse-project
builddate = 1514902733
packager = sfs <sfslinux@gmail.com>
size = 1010688
arch = x86_64
license = GPL3
